#u4776
{
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,293,39);
	-ms-transform: matrix(-1,0,0,-1,293,39);
	transform: matrix(-1,0,0,-1,293,39);
	position: relative;
}

#menuu4780
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4782
{
	background-color: transparent;
	border-radius: 16px;
	position: relative;
}

#u4782:hover
{
	background-color: transparent;
}

#u4783
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u4783.png") no-repeat 0px 0px;
}

#u4782.MuseMenuActive #u4783
{
	background: url("../../images/u4783-a.png") no-repeat 0px 0px;
}

#u5003
{
	background-color: transparent;
	border-radius: 16px;
	position: relative;
}

#u5003:hover
{
	background-color: transparent;
}

#u5006
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u5006.png") no-repeat 0px 0px;
}

#u5003.MuseMenuActive #u5006
{
	background: url("../../images/u5006-a.png") no-repeat 0px 0px;
}

#u5169
{
	background-color: transparent;
	border-radius: 16px;
	position: relative;
}

#u5169:hover
{
	background-color: transparent;
}

#u5172
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u5172.png") no-repeat 0px 0px;
}

#u5169.MuseMenuActive #u5172
{
	background: url("../../images/u5172-a.png") no-repeat 0px 0px;
}

#u4770,#u5923,#u5929,#u4781,#u5002,#u5168,#u5189
{
	background-color: transparent;
	position: relative;
}

#u5192
{
	background-color: transparent;
	border-radius: 16px;
	position: relative;
}

#u4782::before,#u5003::before,#u5169::before,#u5192::before
{
	box-shadow: none;
}

#u5192:hover
{
	background-color: transparent;
}

#u5193
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u5193.png") no-repeat 0px 0px;
}

#u5192.MuseMenuActive #u5193
{
	background: url("../../images/u5193-a.png") no-repeat 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u4779-14
{
	background-color: #060A94;
	text-align: center;
	font-size: 11px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u4779-12
{
	color: #2E3192;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4779-2,#u4779-3,#u4779-6,#u4779-9
{
	color: #FFFFFF;
}

#u4779-12  span,#u4779-12  a,#u4779-12  span,#u4779-12  a,#u4779-12  span,#u4779-12  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

